--- 
vendor: "ESRI"
id: "2"
title: "Typ och datering"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  FornID: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  Typ: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  Und_typ: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Antal: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  Typ_1: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  Undertyp: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
  Namn: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
  ESRI_OID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://kartor.regeringen.ax/arcgis/rest/services/Kulturarv/Fornminnen/OGCFeatureServer/collections/2/queryables"